nand_default_bbt
Prev | Chapter 10. Public Functions Provided | Next

## Name

nand_default_bbt — [NAND Interface] Select a default bad block table for the device

## Synopsis

`int nand_default_bbt (` | struct mtd_info * | mtd`)`;

## Arguments

`mtd`

  MTD device structure

## Description

This function selects the default bad block table support for the device and calls the nand_scan_bbt function

Prev | Up | Next
nand_scan_bbt | Home | nand_calculate_ecc